a {
	font-family:Arial;
	text-decoration: underline;
	font-weight: bold;
	color:#336699;
}

li {
	font-family:Arial;
	font-size:12px;
}

P {
	font-family:Arial;
	font-size:12px;
	text-align: justify;
	text-indent: 30px;
}
.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #336699;
	text-decoration: none;
	text-align: center;
	font-weight: bolder;
	font-variant: small-caps;
	text-transform: none;
	font-style: normal;
	text-indent: 0pt;
	padding-bottom: 25px;






}
.sectiontitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	text-indent: 0pt;
	padding-top: 20px;
	padding-bottom: 0px;


}
.subsection {
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #336699;
	text-indent: 0px;

}
.menubar {
	text-indent: 0pt;
	text-align: center;
}
.centered {
	text-indent: 0pt;
	text-align: center;
}
.quotation {
	font-style: italic;
	margin-right: 40px;
	margin-left: 40px;
	background-color: #CCCCCC;
	padding: 10px;

}
.homepagetitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #336699;
	text-decoration: none;
	text-align: left;
	font-weight: bolder;
	font-variant: small-caps;
	text-transform: none;
	font-style: normal;
	text-indent: 0pt;
	background-position: top;
	padding: 10px;


}
.articleauthor {
	text-indent: 0pt;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 40px;


}
.quotationnoalinea {
	font-style: italic;
	margin-right: 40px;
	margin-left: 40px;
	background-color: #CCCCCC;
	padding: 10px;
	text-indent: 0pt;

}
.design {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	text-align: center;
	background-color: #FFFFCC;

}
.legend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-style: italic;
	text-align: justify;


}
.booksreviewtable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-align: left;
	text-indent: 0pt;
}
.photogallery {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-style: italic;
	text-align: justify;

}
.boxtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #336699;
	background-color: #CCCCCC;
	background-position: left;
	text-align: left;
	border: none;
	text-indent: 5px;

}
.box {
	padding: 5px;
	border: 1px dotted #999999;
}
.footnote {
	font-size: 10px;
	line-height: 7px;
	text-transform: uppercase;
	color: #336699;
	text-decoration: none;



}
.maincell {
	background-position: top;
	vertical-align: top;

}
.navbarlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #336699;
	font-weight: bolder;
	font-variant: normal;
	text-decoration: none;
	text-transform: capitalize;

	
}
.shadow {
box-shadow: 3px 3px 6px #555;
margin: 5px;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#595959')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#595959');
}

.navbox {
	border: 1px solid #999999;
}
